Subject: Re: bug#741: xfe: Not working as defautl file manager

From: Echedey López Romero <[email-masked]>
Date: Sun, 5 Feb 2023 18:27:32 +0000

Good afternoon and thank you for your quick reply.

> In xfe is not a forked package in Devuan and we use Debian's packages
> directly without recompilation. So, in principle, bugs about xfe
> should be reported to Debian's BTS to be addressed.
> 
> However, you need more detail here before you submit this to Debian.
> What are you trying to do or expecting to happen? 

Okay, I will likely try that then.

> That maybe. Have you tried to configure the inode/directory mimetype
> to open in xfe? You can probably do that in ~/.mailcap.

I have tried that right now. I didn't try that before because I was not
aware of it (I even tried checking the mimetype for folders before
without finding anything).

It seems to not making any effect in any application.

-- 
Regards,
Echedey López Romero